Get usage breakdown by feature for the last 30 days.
curl --request GET \
--url https://api.parallellabs.app/api/v0/usage/features/last_30_days \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/usage/features/last_30_days"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/usage/features/last_30_days', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"features": [
{
"feature": "<string>",
"usage": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Usage
Get usage breakdown by feature for the last 30 days.
GET
/
api
/
v0
/
usage
/
features
/
last_30_days
Get usage breakdown by feature for the last 30 days.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Query Parameters
Company ID
Response
Usage breakdown by features for last 30 days
Usage breakdown by features
Feature usage breakdown
Show child attributes
Show child attributes
Get usage information including credits, features, and quotas.Get daily usage histogram for the last 30 days.
⌘I

